body {
    background: #231f20;
    font-size: 14px;
}

* {
   font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif
}

img {
    border: 0px;
}

p,label {
    color: #fff;
}

div.mit-logo {
display: inline-block;
}
.full-width {
    max-width: 1210px;
    margin: 0 auto;
}

div.reg-row {
    text-align: center;
    margin-top: 20px;
}
span.reg {
    margin-right: 20px;
}
#footer {
    clear:both;
    background: url('../bundles/benefitzfrontend/images/footer_bar.jpg') repeat-x;
    height: 66px;
    /*position: absolute;
    bottom: 0px;*/
    width: 100%;
    text-align: center;
    margin-top: 20px;
    display: inline-block
}

#footer div.l-img {
    float: left;
    width: 130px;
        
        
        
}

#footer div.t-c {
    float: left;
    text-align:center;
}

#footer div.c-icon {
    float: right
}


#t-c-bar {
    /*position: absolute;
    bottom: 0px;*/
    text-align: center;
    width: 100%;
    z-index: 1;
}

a,a:link,a:hover {
    color: #fff;
    text-decoration: none
}

div.castrol-logo {
display: inline-block;
}

div.car {
display: inline-block;
}


div.min-width {
    max-width: 600px;
    margin: 0 auto;
}

h1 {
    color: #fff;
}
div.columns {
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}

div.columns label {
        cursor: pointer;
    display: block;
    font-weight: normal;
    line-height: 1.5;
    margin-bottom: 0;
}

div.columns label input {
     background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
    box-sizing: border-box;
    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-family: inherit;
    height: 30px;
    margin: 0 0 0;
    padding: 5px;
    transition: box-shadow 0.45s ease 0s, border-color 0.45s ease-in-out 0s;
    width: 100%;
    font-size: 14px;
}

button,.button {
      background-color: #006633;
    border-color: #2285a2;
    border-style: solid;
    border-width: 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: normal;
    margin: 0 0 10px;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: background-color 300ms ease-out 0s;
}

.tiny {
      padding: 8px;
}


div.button-row {
    margin-top: 15px;
}
select {
    width: 100%;
    background-color: #fafafa;
    background-position: 100% center;
    background-repeat: no-repeat;
    border: 1px solid #ccc;
    border-radius: 0;
    color: rgba(0, 0, 0, 0.75);
    font-size: 12px;
    height: 30px;
    line-height: normal;
    padding: 5px;
}


span.error, small.error {
    background: none repeat scroll 0 0 #c60f13;
    color: #fff;
    display: block;
    font-size: 12px;
    font-style: italic;
    font-weight: normal;
    margin-bottom: 5px;
    margin-top: -1px;
    padding: 5px;
}

#remember_me {
    float: left;
}



div.mit-image {
    width: 460px;
}

div.mit-image .answer {
    cursor: pointer
}

div.answer-1,div.answer-2,div.answer-3 {
    height: 100px;
}
div.answer-2,div.answer-3 {
    float: left;
    width: 200px;
    height: 100px;
}



div.question-name {
    color: #fff;
    font-size: 20px;
    padding: 20px;
    font-weight: bold;
}

div.question-name span.q {
    color: #006633;
    margin-right: 10px;
}

div.result-d span {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}

div.result-d {
    padding-left: 20px;
}


div.result-d span.correct-a {
    color: #00810a;

}
div.result-d span.wrong-a {
    color: #f00;

}



div.quizzes {
    padding-left: 15px;
}
div.quizzes p.not-start {
    background: #005f2f;
    color: #fff;
    width: 50%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    text-transform: uppercase;
    margin: 20px auto;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; /* future proofing */
    -khtml-border-radius: 5px; /* for old Konqueror browsers */
}

div.quizzes p.done-it {
    
    color: #fff;
    width: 50%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    text-transform: uppercase;
    margin: 20px auto;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; /* future proofing */
    -khtml-border-radius: 5px; /* for old Konqueror browsers */
    
    background: #333;
}


div.quizzes p.complete {
    color: #c00;
    font-size: 26px;
    font-weight: bold;
    margin: 20px auto;
    text-align: center;
}
div.quizzes p a {
    color: #fff;
}

div.next-btn .button {
    background: #006633;
}

div.terms {
    color: #fff;
}

div.terms p {
    font-weight: bold;
    font-size: 16px;
}

div.terms ul {
    list-style: none;
}

div.terms ul li {
    margin-bottom: 15px;
}
div.next-btn .button {
    background: #006633;
}
div.act-bar {
    background: #231f20;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
}

div.next-btn {
    float: right;
}


.text-center {
    text-align: center
}


.alert-box {
 background-color: #f04124;
    border-color: #de2d0f;
    border-style: solid;
    border-width: 1px;
    color: white;
    display: block;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 0px;
    padding: 3px;
    position: relative;
    transition: opacity 300ms ease-out 0s;
}

span.q-t {
    display: block;
    color: #ccc;
    font-weight: normal;
    font-size: 11px;
    line-height: 25px;
}

div.panel {
       background: none repeat scroll 0 0 #333;
    color: #fff;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    max-width: 1200px;
    padding: 30px;
    font-size: 16px;
}